Name:hdblcm_check_system_v1
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_check_system (serial number 0001)
SignedManifest: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/install/bin/filelist.install

Command:/usr/sap/$[SID:#required#toupper]/SYS/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbCheck::main --called_by_hostagent --batch --remote_execution=saphostagent --read_password_from_stdin=xml $[XMLINPUT:#required#input] $[PROP_FILE:--property_file=] $[SCOPE:--scope=#enum(instance,system)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
